# Uses of Class
org.apache.lucene.analysis.ko.KoreanTokenizer

Packages that use KoreanTokenizer
Package
Description
org.apache.lucene.analysis.ko
Analyzer for Korean.

- ## Uses of KoreanTokenizer in org.apache.lucene.analysis.ko

  Methods in org.apache.lucene.analysis.ko that return KoreanTokenizer
  Modifier and Type
  Method
  Description
  `KoreanTokenizer`
  KoreanTokenizerFactory.`create(AttributeFactory factory)`